<html>
   <head>
      <meta name="viewport" content="height=device-height, initial-scale=1">
      <style>


         #circle {
            width: 20vh;
            height: 20vh;
            border-radius: 10vh;
            background: blue;
            margin-top: 40vh;
         }

      </style>
   <head>
   <body>
     <center><div id="circle"></div></center> 
   </body>
</html>